ayuda con php bajo windows

jose alberto
22 de Octubre del 2003
salu2:
instale el apache para windows 1.3.xx, tambien el php 4.3.3 y no funciona por que no quiere ejecutarlo como un cgi por problemas de seguridad, lo configure como un modulo de apache y tambien no sirve, el apache no ejecuta lo cgi y lo codigo de perl tampoco, como puedo solucionar esto?
jose alberto hernadez
[email protected]